@import "/renderfile/5cfdd472ac1e00640a571cac4fcdc033/_assets/css/app.css";
 figure.image {
	 display:table;
	 border:none;
	 margin: 0 0 2.5rem 0;
	 background: transparent;
}
 figure.image figcaption {
	 text-align:left;
}
 iframe[src*="vimeo"] {
	 width:100%;
	 height:100%;
}
 .no-bottom-margin {
	 margin-bottom: 0;
}
 a:not(.btn) {
	 text-decoration:underline;
}
 p.btn a {
	 text-decoration:none;
}
